# Generated by Django 4.1.3 on 2022-11-07 10:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('jobs', '0005_rename_published_at_apply_created_at'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='apply',
            options={'ordering': ['-created_on'], 'verbose_name': 'Apply', 'verbose_name_plural': 'Applies'},
        ),
        migrations.RenameField(
            model_name='apply',
            old_name='created_at',
            new_name='created_on',
        ),
        migrations.RenameField(
            model_name='apply',
            old_name='updated_at',
            new_name='updated_on',
        ),
    ]
